Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32602.291
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "App", "App\App.vcxproj", "{735BE743-D6D5-3541-BD8E-8F305FCF6323}"
	ProjectSection(ProjectDependencies) = postProject
		{05CB9986-9148-3B75-9A4F-4C815C2A7DCB} = {05CB9986-9148-3B75-9A4F-4C815C2A7DCB}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "frameless", "frameless\frameless.vcxproj", "{05CB9986-9148-3B75-9A4F-4C815C2A7DCB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{735BE743-D6D5-3541-BD8E-8F305FCF6323}.Debug|Win32.ActiveCfg = Debug|Win32
		{735BE743-D6D5-3541-BD8E-8F305FCF6323}.Debug|Win32.Build.0 = Debug|Win32
		{735BE743-D6D5-3541-BD8E-8F305FCF6323}.Release|Win32.ActiveCfg = Release|Win32
		{735BE743-D6D5-3541-BD8E-8F305FCF6323}.Release|Win32.Build.0 = Release|Win32
		{05CB9986-9148-3B75-9A4F-4C815C2A7DCB}.Debug|Win32.ActiveCfg = Debug|Win32
		{05CB9986-9148-3B75-9A4F-4C815C2A7DCB}.Debug|Win32.Build.0 = Debug|Win32
		{05CB9986-9148-3B75-9A4F-4C815C2A7DCB}.Release|Win32.ActiveCfg = Release|Win32
		{05CB9986-9148-3B75-9A4F-4C815C2A7DCB}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		Qt5Version = qt_5_15_2
		SolutionGuid = {9E4E1268-D24D-429F-866D-280BCE7B466E}
	EndGlobalSection
EndGlobal
